/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Använd Cyberduck som förvalt program för FTP- and SFTP-anslutningar?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Om Cyberduck anges som förvalt program kommer det att öppnas när du klickar på FTP- och SFTP-länkar i andra program, t.ex. i webbläsaren. Du kan ändra detta under inställningar senare.";

/* Apply proposed action. */
"Change" = "Ändra";

/* Do not display this dialog again. */
"Don't ask again" = "Fråga inte igen";

/* Don't change anything. */
"Cancel" = "Avbryt";

/* Bookmark import from thirdparty applications */ 
"Import" = "Importera";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Importera {0} bokmärken";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "{0} bokmärken hittades. Vill du lägga till dem till dina bokmärken?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Importerat från {0}";